metadata:
    kind: depotmanifest
    name: depot-manifest-vcd-migrator-9.1.0.0.25289948.yaml
    version: 9.1.0.0.25289948
    component: vcd-migrator
    rootNamespace: vcd-migrator
    generatedBy: 9.1.0.0.25288349
    updatedBy: 9.1.0.0.25288349
files:
    - name: vcd-migrator-9.1.0.0.25289948.tgz
      type: PACKAGE
      checksum: 8e74d710d5e069b2a6748d138a9c9a49b5b26b1af5c8f75139ec775e29ac6246
    - name: configuration-schema-vcd-migrator-9.1.0.0.25289948.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 182690e4723c02b658e9c1e2c46ded78a4327d2b01abbaf3a1fd04475166d78f
    - name: vcd-migrator-plugin-9.1.0.0.25289948.tgz
      type: PLUGIN_PACKAGE
      checksum: 11de337e2b8182112f8b81f899507b28ce33496eba09f22fda7d3545e0a2b671
